body{background:none repeat scroll center top #293337;}
.full-background-layer{display:block;position:fixed;left:0;top:0;bottom:0;right:0;width:100%;height:100%;text-indent:-9999px;;z-index:0;background:transparent!important;}
#gn-cookie-accept{width:1000px;}
.gn-cookie-alert{position:relative;z-index:9999;}
.hasPromoBackground .gn-cookie-alert,#collections .gn-cookie-alert{width:1000px;margin:0 auto;}
.hasPageSkin{margin-top:90px!important;}
#c4nav.c4navSmall{padding-top:8px;}
#c4nav.c4navSmall a{font-size:11px!important;}
#c4nav.c4navSmall #c4navMain{margin:6px 0 0 15px;}
#c4nav.c4navSmall #c4navSecondary .idQuery{font-size:11px;margin-right:10px;}
#c4footer{padding-top:20px;}
#c4footer:before{content:"";display:block;position:absolute;top:0;left:0;height:1px;width:100%;background:url(img/dot.png) repeat-x top left;}
.main-wrapper{width:1092px;margin:0 auto;background:-moz-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,#293337),color-stop(5%,#152428),color-stop(95%,#152428),color-stop(100%,#293337));background:-webkit-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:-o-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:-ms-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);}
.hasBackground .main-wrapper,.hasPromoBackground .main-wrapper{background-color:transparent;background:none;}
.hasPromoBackground{padding-top:90px!important;}
.content-area{background:url(img/column-border.png) repeat-y 659px 0;}
.content-area .secondary-content{border-left-color:transparent;}
#collection .secondary-content{padding-top:20px!important;}
.content-wrapper{width:1000px;margin:0 auto;position:relative;background-color:white;}
.hasBackground .content-wrapper{-moz-box-shadow:0 -10px 10px #000;-webkit-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;}
.secondary-content,.main-content{float:left;margin-bottom:60px;padding:20px 20px 0 20px;position:relative;z-index:1;}
.main-content{width:619px;}
.main-content-wide{width:960px;border:none;}
.secondary-content{width:300px;border-left:1px solid #ababab;}
.main-content-wide .secondary-content{float:right;margin-right:-20px;}
.main-content-wide .secondary-content #c4ad-Middle1{height:300px;}
#c4ad-Top-parent{width:730px;height:95px;position:absolute;top:5px!important;left:156px;z-index:998;border:none;}
.hero-frame{padding-top:30px;background-color:#273f4e;}
#catchUp .hero-frame{background-color:#243641;}
.hero-frame .info{color:white;font-size:1.1em;}
.hero-frame .sponsorship{position:absolute;bottom:8px;right:20px;z-index:1;}
.hero-frame .show-on-focus{text-align:left;color:#FFF;font-size:13px;background-color:transparent;}
.hero-frame .show-on-focus:focus{position:absolute;left:10px;top:8px;}
.module{margin-bottom:20px;}
.main-content .module:last-of-type,.secondary-content .module:last-of-type{margin-bottom:0;}
.main-content .module:last-of-type:after,.secondary-content .module:last-of-type:after{content:none;border-bottom:0;background:none;}
.main-content .module-container,.secondary-content .module-container{margin:0 -20px 20px -20px;}
.main-content .first-container,.secondary-content .first-container{margin-top:0;}
#fourOnDemandLanding .first-container{margin-top:-20px;}
#fourOnDemandLanding .module:after,#fourOnDemandLanding .main-content .first-container:after,#fourOnDemandLanding .secondary-content .first-container:after{display:none;}
.module-container .module{margin-left:20px;margin-right:20px;}
#fourOnDemandLanding .module-container .module{margin-left:30px;}
.main-content .first-container .module:last-of-type,.secondary-content .first-container .module:last-of-type{margin-bottom:inherit;}
#fourOnDemandLanding .main-content .first-container+.module-container{margin-top:-21px;position:relative;}
.vertical-page-nav .secondary-content{width:200px;}
.vertical-page-nav .main-content{width:700px;float:right;}
.local-nav{background:#12252d;}
.local-nav .local-nav-links{float:left;}
.local-nav .local-nav-links li{float:left;}
.local-nav .local-sub-nav{float:right;}
.local-nav .local-sub-nav-links li{float:left;}
.hero-frame .local-nav{clear:both;}
.left-nav-layout .main-content{border-left:1px solid #ABABAB;}
.left-nav-layout .secondary-content{margin:0;padding:0;width:158px;border-left:none;background:-moz-linear-gradient(top,#eee 0,#fff 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#eee),color-stop(100%,#fff));}
.alert-wrapper{position:relative;width:1000px;margin:0 auto;padding:0 40px;border-bottom:0;background:url(img/main-wrapper-bg.png) repeat-y center top;background:-moz-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,#293337),color-stop(5%,#152428),color-stop(95%,#152428),color-stop(100%,#293337));background:-webkit-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:-o-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:-ms-linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);background:linear-gradient(left,#293337 0,#152428 5%,#152428 95%,#293337 100%);filter:none;}
.hasPromoBackground .alert-wrapper,.hasBackground .alert-wrapper{background:none;padding:0;width:1000px;}
#cookieNotification .cookie-policy-alert{width:auto;height:95px;padding:10px;margin:auto;background-color:#EEE;}
#cookieNotification p{margin-top:0;}
#cookieNotification .acceptance-area{width:180px;position:relative;}
.identity #cookieNotification,#fourOnDemandLanding #cookieNotification,#catchup #cookieNotification,#categoryPage #cookieNotification,#collections #cookieNotification,#atoz #cookieNotification,#catchUp #cookieNotification{padding-left:46px;padding-right:46px;}
.identity #cookieNotification .cookie-margins,#fourOnDemandLanding #cookieNotification .cookie-margins,#catchup #cookieNotification .cookie-margins,#categoryPage #cookieNotification .cookie-margins,#collections #cookieNotification .cookie-margins,#atoz #cookieNotification .cookie-margins,#catchUp #cookieNotification .cookie-margins{width:1000px;}
#legacyNotification #oldBrowser{background:url('img/WarningBackground.gif') no-repeat;width:1000px;color:#FFF;clear:both;}
#legacyNotification td.text{width:640px;font-family:Arial;font-size:14px;padding:10px;float:left;display:inline-block;}
#legacyNotification a.updateBrowser{color:#FFF;text-decoration:underline;}
#legacyNotification a.updateBrowser:hover{color:#FFF;font-weight:bold;text-decoration:underline;background-color:#910000;}
#legacyNotification td.update{float:left;width:215px;}
#legacyNotification a.closeNotification{color:#FFF;background:#9A0000;font-size:12px;font-weight:bold;float:right;margin:5px;}
#legacyNotification a.closeNotification:hover{color:#FFF;text-decoration:underline;background-color:#910000;}
#legacyNotification a.closeNotification:active{color:#FFF;text-decoration:underline;background-color:#910000;}
#legacyNotification #updateBrowserImage{background:url('img/Buttons.gif') no-repeat scroll center top transparent;height:39px;width:175px;vertical-align:middle;margin:45px 0 0 10px;display:block;}
#legacyNotification #updateBrowserImage:hover{background-position:center bottom;}
#legacyNotification a.updateBrowserImage{border:0;text-indent:-999em;overflow:hidden;background:transparent no-repeat;direction:ltr;}
#fourOnDemandLanding .content-area{background:none;}
#fourOnDemandLanding .main-content{width:960px;padding-top:0;margin-bottom:0;}
#fourOnDemandLanding .main-content .module-container{float:left;width:1000px;background:transparent;}
#catchupHighlights{height:330px;}
#fourOnDemandLanding .bg-col-01,#fourOnDemandLanding .bg-col-02,#fourOnDemandLanding .bg-col-03,#fourOnDemandLanding .bg-col-04,#fourOnDemandLanding .bg-col-05,#fourOnDemandLanding .bg-col-06,#fourOnDemandLanding .bg-col-07{float:left;width:100%;position:relative;left:-20px;padding:0 20px;}
#fourOnDemandLanding .bg-col-01{background:#fff;}
#fourOnDemandLanding .bg-col-02{background:#f5f5f5;}
#fourOnDemandLanding .bg-col-03{background:#24404e;}
#fourOnDemandLanding .bg-col-04{background:#1b8287;}
#fourOnDemandLanding .bg-col-05{background:#f3f4f6;}
#fourOnDemandLanding .bg-col-06{background:#0ff;}
#fourOnDemandLanding .bg-col-07{background:#318487;}
#fourOnDemandLanding #browseEverything .module{width:720px;float:left;margin-right:0;}